<!DOCTYPE html>
<html>
<head>
    <title>Liste des produits</title>
    <link rel='stylesheet' href='/stylesheets/style.css' />
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
</head>
<body style="padding: 0">
<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
    <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav">
            <li class="nav-item">
                <a class="nav-link" href="/e-commerce/hello/all">Hello World</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="/e-commerce/clients">Clients list</a>
            </li>
            <li class="nav-item product">
                <a class="nav-link" href="/e-commerce/produits">Products list</a>
            </li>
        </ul>
    </div>
</nav>

<h1 style="padding: 30px ">Liste des produits</h1>

<table class="table">
    <thead>
        <tr>
            <th>Code Produit</th>
            <th>famille Produit</th>
            <th>Description Produit</th>
            <th>Quantite Min</th>
            <th>Packaging</th>
            <th>Prix</th>
        </tr>
    </thead>
    <tbody>
        <% for(var i=0;  i < products.length; i++) {%>
            <tr>
                <td>
                    <%=products[i].codeProduit%>
                </td>
                <td>
                    <%=products[i].familleProduit%>
                </td>
                <td>
                    <%=products[i].descriptionProduit%>
                </td>
                <td>
                    <%=products[i].quantiteMin%>
                </td>
                <td>
                    <%=products[i].packaging%>
                </td>
                <td>
                    <%=products[i].prix%>
                </td>
            </tr>
        <%}%>
    </tbody>
</table>

</body>
</html>
